Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1888116 - Please update to >=1.46, to build openssl 1.1.1d an newer
Summary: Please update to >=1.46, to build openssl 1.1.1d an newer
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Text-Template
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-14 06:16 UTC by Frank Büttner
Modified: 2020-10-30 02:09 UTC (History)
3 users (show)

Fixed In Version: perl-Text-Template-1.59-2.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-30 02:09:49 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openssl openssl issues 11367 0 None open openssl 1.1.1d `install_sw` make target broken with `no-shared` option linux-x86_64 2020-10-14 06:16:19 UTC

Description Frank Büttner 2020-10-14 06:16:20 UTC
Description of problem:
Version 1.45 seem to have an bug, which will stop to build openssl 1.1.1d and newer.

Version-Release number of selected component (if applicable):
perl-Text-Template-1.45-12.el7

See the bug link for more information.

Comment 1 Fedora Update System 2020-10-14 18:37:50 UTC
FEDORA-EPEL-2020-58288eadbd has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-58288eadbd

Comment 2 Fedora Update System 2020-10-15 14:44:57 UTC
FEDORA-EPEL-2020-58288eadbd has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-58288eadbd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-10-30 02:09:49 UTC
FEDORA-EPEL-2020-58288eadbd has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.